@charset "utf-8";

body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	margin: 0px;

	color:#666666;

	padding: 0px;
		background: url(../images/bodybgge.png) repeat left;

}

img {

	margin: 0px;

	padding: 0px;

	border: none;

}

p {

	margin: 0px;

}

ul {

	margin: 0px;

	padding: 0px;

	list-style-type:none;

}

form {

	margin: 0px;

}

.clear {

	clear: both;

	margin: 0px;

	padding: 0px;

}

a {color:#747474;

	text-decoration:none;

}

a:hover {

	text-decoration:none;

}

.container {

	margin: 0px;

}

.top {

	background-image: url(../images/topbg.jpg);

}

.toper {

	width: 1000px;margin: 0px auto;height: 27px;line-height: 27px;color: #666;

}

.toper a{

	color: #666;margin-right: 5px;margin-left: 5px;

}

.toper a:hover{

	color: #dd0d0b;

}

.top_left {

	float: left;

}

.top_right {

	float: right;

}

.tu {

	margin-top: 4px;margin-right: 3px;margin-left: 3px;

}

.head {

	margin: 0px;

}

.header {

	height: 88px;width: 1000px;margin: 0px auto;clear:both;

}

.header_left {

	width: 480px;

	height: 57px;

	margin-top: 0px;

	float: left;

}

.header_right {

	float: right;

}

.search {

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	width: 356px;

	margin-top: 25px;

}

.searchleft {

	background-image: url(../images/searchleft.gif);height: 25px;width: 33px;float: left;line-height: 25px;text-align: center;color: #C5C6C8;

}

.searchleft img{margin-top:6px;}

.searchcen {

	background-image: url(../images/searchcen.gif);width: 250px;height: 23px;float: left;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;line-height: 25px;color: #C5C6C8;

}

.searchright {

	float: left;height: 25px;width: 71px;background-image: url(../images/searchright.gif);

}

.kpro {

	height: 18px;line-height: 18px;color: #666666;

}

.rexiao{

	color: #DD0D0B;margin-left: 4px;

}

.kpro a{ color:#666666;}

.kpro a:hover{ color:#333333;}

.menubg{

	background-image: url(../images/menu.gif);background-repeat: repeat-x;

}

.menu {

	width: 1000px;margin: 0px auto;height: 35px; text-transform:uppercase;

}

.menu ul {

	list-style-type:none;

}

.menu ul li {

	font-weight: bold;float: left;width: 160px;height: 35px;border-right-width: 1px;border-right-style: solid;border-right-color: #C66C71;text-align: center;line-height: 35px;

}

.menu ul li a {

	color:#F6E9E9;text-decoration:none;

}

.menu ul li a:hover{color:#ffffff;}

.flash{

	overflow: hidden;position: relative;

}

.flasher {

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: -790px;

	top: 0px;

	left: 50%;

	position: relative;

	height: 350px;

	width: 1600px;

	overflow: hidden;

}

.slide_main {

	margin: 0px auto;height: 350px;width: 1660px;overflow: hidden;

}

.slide_main img {

	margin: 0px auto; height: 350px;width: 1660px;}

.contain {

	

}

.contain_center{

	width: 1000px;margin: 0px auto;height: 490px;

}

.contain_top {

	height: 30px;border: 1px solid #D8D8D8;line-height: 30px;color:#666666;margin-top: 20px;

}

.contain_top a{ color:#DD0D0B; font-weight:bold;}

.contain_top span{

	font-weight:bold;color: #DD0D0B;float: left;

}

#hot{

	width: 350px;float: left;overflow: hidden;height: 30px;

}

#newchange {

	list-style-type: none;

}

#newchange li {

	float: left;width: 350px;margin-left: 5px;display: inline;

}

.contain_topr{ float:right;padding-right:10px;font-weight:bold;}

.contain_topr img{

	margin-top: 5px;margin-left: 3px;

}

.p_tui {

	margin-top: 15px;border: 1px solid #CCCCCC;

}

.p_tuitu{

	float:left;width: 170px;margin-right: 15px;margin-left: 14px;margin-top: 5px;display: inline;

}

.p_tuitubg{

	width: 160px;

	padding: 4px;

	border: 1px solid #b4b4b4;

	margin-top: 5px;

}

.p_tui img{

	height: 100px;width: 157px;float: left;border: 1px solid #cacaca;

}

.p_tui a:hover img {

	FILTER: alpha(opacity=85); moz-opacity: 0.85; opacity: 0.85;

}

.p_tuitushadow{

	background-image: url(../images/shadow.gif);

	height: 16px;

	background-repeat: no-repeat;

	width: 170px;

}

.pname{height:18px;overflow:hidden;

	margin-top: 2px;color:#747474;text-align: center;

}

.pname a{color:#747474;}

.pname a:hover{ color:#333333;}

/*.p_tui h1{

	font-size: 12px;

	margin-top: 10px;

	color: #747474;

	text-indent: 15px;

	margin-bottom: 0px;

}*/

.contain_cc{

	margin-top: 20px;



}

.contain_about{

	width:280px;float:left;margin-top: 8px;border-right-width: 1px;border-right-style: dashed;border-right-color: #CBCBCB;margin-bottom:20px;

}

.titlebg{margin-bottom:10px;

	border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #cacaca;width: 260px;

}

.contain_about p{

	line-height:20px;color: #747474;margin: 6px;padding-right: 10px;

}

.contain_about p img{

	float:left;display: inline;margin-top: 5px;

}

a.aboutmore {

	height: 29px;

	width: 82px;

	background-image: url(../images/aboutd.gif);

	display: block;

	text-align: center;

	float: right;

	color: #ffffff;

	line-height: 20px;

}

a:hover.aboutmore{	color: #ffffff;}

.process {

	float: left;

	width: 315px;

	margin-left: 10px;

	margin-top: 8px;

	border-right-color: #cbcbcb;

	border-right-width: 1px;

	border-right-style: dashed;

	height: 300px;

}

.gyimg{

	margin:4px;

	float: left;

}

a.gyimg img {

	border: 1px solid #ddd;

	padding: 2px;

}

a.gyimg:hover img{

	fiLter: alpha(opacity=85);

	moz-opacity: 0.85;

	opacity: 0.85;

	border: 1px solid #999;

	

}

.process p{

	color:#747474;

	line-height: 25px;

	padding-left: 10px;

	padding-right: 15px;

}

.process ul{

	margin: 6px;

	line-height: 26px;

}

.process ul li{
	border-bottom-width: 1px;

	border-bottom-style: dashed;

	border-bottom-color: #cacaca;
	height:26px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 0px 13px;
	text-indent: 5px;
}

.process ul li img{ margin:3px; }

.process ul li a:hover{

	text-decoration:underline;

	color: #C60000;

}

.main_news {

	float: right;

	width: 380px;

	margin-top: 8px;

	margin-left: 10px;

	display: inline;

	height: 220px;

}

.main_newsbutton {

	width: 380px;

	margin-bottom:10px;

}

.main_newsbutton li {

	height: 22px;

	width: 164px;

	float: left;

	text-align: center;

	cursor:pointer;

	color: #515151;

	line-height: 22px;

	font-weight: bold;	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #cacaca;

}

.main_newsbutton li.hover{

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #e60000;

}

#new21{	background-image: url(../images/cnews.png);}

#new22{}



.main_newszone {

	margin: 0px;

}

.main_newszone li {

	margin:9px;



	height: 21px;

	width: 363px;

}

.main_newszone li img {

	margin-top: 4px;

	margin-right: 4px;

	margin-bottom: 4px;

}

.main_newszone li a:hover {

	color:#C60000;

}

.main_more {

	float: right;

	height: 5px;

	width: 30px;

	margin-top: 10px;

}

.foot {

	background-image: url(../images/footbg.jpg);border-top-width: 1px;border-top-style: solid;border-top-color: #d1d7dc;padding-top:15px;padding-bottom:15px;

}

.footer{

    margin: 0px auto;width: 1000px;

}

.footer_left{

	float:left;width: 250px;margin-top: 10px;

}

.footer_tag{

	float:left;margin-top: 10px;width: 240px;height: 120px;

}

a.tagchange {

	top:71px;left:57px;color:#9C9C9C;position: absolute;width: 69px;height: 19px;

}

.footer_tag h2{

	font-size:12px;float: left;

}

.xuan{

	float: left;height: 120px;width: 202px;position: relative;

}



.footer_right {

	float: right;margin-top: 10px;width: 700px;height: 120px;

}

.inlist{

	float: left;

	margin-top: 3px;

	margin-right: 5px;

	margin-bottom: 0px;

	margin-left: 5px;

	overflow: hidden;

	display: inline;

}

.inlist dt {

	line-height: 20px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #e2e2e2;color: #9C9C9C;font-weight: bold;text-indent: 5px;

}

.inlist dd {

	margin-top: 8px;margin-right: 3px;margin-bottom: 8px;margin-left: 3px;

}

.inlist dd a:hover{ color:#252525;}

.inlist dd img{

	margin:3px;

}

.line {

	background-image: url(../images/line.jpg);

	height: 120px;

	width: 10px;

	float: left;

}

.copy {

	width: 800px;margin-top: 5px;margin-right: 100px;margin-left: 100px;text-align: center;line-height: 20px;color: #747474;

}

.link{

	color:#ababab;margin-right: 10px;margin-left: 10px;

}

.link a{ color:#ababab;}

.link a:hover{

	color:#787878;

}

.rexian {

	font-weight: bold;

	color: #333333;

}

.banner {

	height: 200px;

	margin-right: auto;

	text-align:center;

	margin-bottom: 15px;

	margin-left: auto;

	width: 100%;

	overflow: hidden;

}

.main{

	width: 1000px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

}

.main_left{

	float:left;

	width: 182px;

}

.main_left2{

	float:left;

	width: 205px;

}

.main_center{

	float:left;

	width:800px;

}

.nav{

}

.nav_left{ float:left;}

.nav_right{

	float:right;

	margin-top: 30px;

}

.nav_right a:hover{

	color:#333333;

}

.about {

	float:left;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #dbdbdb;

	border-left-color: #dbdbdb;

	width: 600px;

	padding-right: 49px;

	padding-left: 49px;

	padding-bottom: 49px;

}.about1 {

	float:rightt;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #dbdbdb;

	border-left-color: #dbdbdb;

	padding-bottom: 30px;

	padding-right: 10px;

	padding-left: 10px;

}.about1 p{

	line-height:20px;

	margin: 0px;

}

.aboutbg {

	margin: 5px;

	float: right;

}

.aboutbg img{ margin:5px;}

.about h2{

	color: #464646;

	font-size: 16px;

	margin-top: 15px;

	margin-bottom: 15px;

}

.about p{

	line-height:20px;margin-top: 15px;

}

.abouttu{

	float: left;

	width: 99px;

	margin-top: 70px;

}

.abouttu img{

	margin-top:40px;

	margin-bottom: 40px;

	border: 1px solid #cacaca;

}

.news{

	float:right;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #dbdbdb;

	border-left-color: #dbdbdb;

	width: 750px;

	padding-right: 20px;

	padding-left: 20px;

	padding-bottom: 20px;

}

.news h2{	color: #464646;

	font-size: 14px;

	margin-top: 15px;

	margin-bottom: 15px;}

.bootom{ margin:0px;}

.bootom_top{ background-image:url(../images/bottom.gif); height:45px;}

.bootom_toper{

	width:1000px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	height: 45px;

	background-image: url(../images/bootomnote.gif);

	background-repeat: no-repeat;

	line-height: 45px;

}

.bootom_toperl{

	color:#ed1c24;

	margin-left: 5px;

	float: left;

	width: 85px;

	font-weight: bold;

}

.bootom_toperr{	float: left;}

.bootom_center{

	width:1000px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	color: #ABABAB;

	font-weight: bold;

	padding-bottom: 15px;

}

.bootom_centerl{ float:left;}

.bootom_centerl p{

	margin-top: 8px;

	margin-right: 6px;

	margin-bottom: 5px;

	margin-left: 6px;

}

.bootom_centerl p a{

	color:#404449;

	font-weight: bold;

}

.bootom_centerr{ float:right;}

.bottomselect{

	width:200px;margin: 10px;

}

.hs{

	border: 1px solid #c7c7c7;background-color:#ffffff;color: #999999;

}

.main_leftnav{

	width: 200px;

	background-image: url(../images/pnavbg.gif);background-repeat: repeat-y;

}

.click{

	display:block;background-image: url(../images/pabg.gif);width:200px;height:31px;text-indent: 40px;line-height: 31px;margin: 0px;

}

.main_leftnav a{ color:#333333;}

.click a:hover{

	color:#C60000;

	background-image: url(../images/phbg.gif);

	height: 30px;

	width: 199px;

	display:block;

	background-repeat: no-repeat;

}

.back{width:200px;}

.back li{

	width:158px;

	height:30px;

	line-height: 30px;

	display: block;

	margin-left: 40px;

	background-image: url(../images/dot.gif);

	background-repeat: no-repeat;

	display:block;

	background-position: 0px 14px;

	text-indent: 5px;	white-space: nowrap;

	overflow: hidden;

}

.back li a:hover{ color:#EE2A31; }

.instyles{ color:#DC0000;}

.sebg{

	background-image:url(../images/dfservice.gif);

	height:179px;

	width:600px;

	margin-top: 15px;

}

.sebgr{

	float: right;

	width: 270px;

}

.sebgr h1{

	color:#FF6600;

	font-size: 16px;

	margin: 10px;

}

.sebgr h1 a {

	color:#FF6600;

	font-size: 16px;

	margin: 10px;

}

.sebgr p{

	color:#A7A7A7;

	margin: 15px;

}

.lxc{

	background-image:url(../images/lxc.gif);

	height:22px;

	width:203px;

	margin-top: 20px;

	text-indent: 20px;

	line-height: 22px;

}

.sale1{

	margin:0px;

}

.sale1 h2{

	color:#FF6600;

	font-size: 12px;

	margin-top: 20px;

	margin-bottom: 5px;

}

.sale1 h2 a {

	color:#FF6600;

	font-size: 12px;

	margin-top: 20px;

	margin-bottom: 5px;

}

.newstyles{

	background-image:url(../images/nbgline.gif);

	width:665px;

	background-repeat: no-repeat;

}

.nshadow{

	background-image:url(../images/nshadow.gif);

	height:128px;

	width:178px;

	margin: 15px;

	float: left;

	display: block;

}

.nshadow img{

	height:108px;

	width:160px;

	margin: 9px;

}

.ntitle{

	float: left;

	width: 400px;

}

.ntitle_top{

	margin-top: 35px;

	margin-right: 20px;

	margin-bottom: 10px;

	margin-left: 20px;

	color: #777777;

	float: left;

}

.ntitle_title{

	margin-top: 10px;

	margin-right: 20px;

	margin-bottom: 10px;

	margin-left: 20px;

	font-weight: bold;

}

.newslist{

	border-top-width: 1px;

	border-top-style: double;

	border-top-color: #E0E8F1;

	margin-top: 20px;

	margin-right: 10px;

	margin-bottom: 10px;

	margin-left: 10px;

}

.titleleft{

	float:left;

	width: 60px;

	line-height: 37px;

	text-align: center;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #DBDFE5;border-bottom-width: 2px;

	border-bottom-style: solid;

	border-bottom-color: #958D8C;color:#333333; font-weight:bold;

}

.titlecen{

	float:left;

	width: 535px;

	text-align: center;

	line-height: 37px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #DBDFE5;

	border-bottom-width: 2px;

	color:#333333;

	font-weight:bold;

	border-bottom-style: solid;

	border-bottom-color: #958D8C;

	height: 37px;

	white-space: nowrap;

	overflow: hidden;

}.titleright{

	float:right;

	width: 133px;

	text-align: center;

	text-align: center;

	line-height: 37px;

	border-bottom-width: 2px;

	color:#333333;

	font-weight:bold;

	border-bottom-style: solid;

	border-bottom-color: #958D8C;

	height: 37px;

}

.newslist_left{

	float:left;

	width: 60px;

	text-align: center;

	line-height: 30px;	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #DBDFE5;		border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #F4F4F3;color:#797E82;

}

.newslist_cen{

	float:left;

	width: 535px;

	line-height: 30px;	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #DBDFE5;	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #F4F4F3;color:#797E82;	height: 30px;

	white-space: nowrap;

	overflow: hidden;

}

.newslist_cen a{ color:#797E82;}

.newslist_cen a:hover{ color:#000000;}

.newslist_right{

	float:left;

	width: 130px;		border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #F4F4F3;

	text-align: center;line-height: 30px;color:#797E82;

}

.newscontent{

	margin-top: 20px;

	margin-right: 10px;

	margin-bottom: 10px;

	margin-left: 10px;

}

.newscontent p{

	line-height:28px;

	margin: 5px;

	text-indent: 20px;

}

.newscontop{

	background-color: #EDEEF1;

	border-top-width: 1px;

	border-bottom-width: 2px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #d4d4d4;

	border-bottom-color: #958D8C;

	width: 730px;

}

.newscontop img{

	margin-top: 8px;

	margin-bottom: 6px;

	margin-left: 5px;

	margin-right: 5px; float:left;

}

.newscontop h1{

	float:left;

	line-height: 35px;

	font-size: 12px;

	margin-right: 0px;

	margin-left: 5px;

	float:left;

	margin-top: 0px;

	margin-bottom: 0px;

}

.newscontopc{

	float:right;

	line-height: 35px;

}

.newscontopr{

	float:right;

	line-height: 35px;

}

.nrelated{

	margin:10px;

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #BDD2E5;

	border-bottom-color: #85C8E1;

	line-height:25px;

}

.nrelated a{ color:#707E95;}

.nlistline{

	background-image: url(../images/nlistline.jpg);

	background-repeat: no-repeat;

	height: 1px;

}

.contact{ margin:10px;}

.contact_left{

	float:left;

	width:330px;

	height: 280px;

	border: 1px solid #F2F2F2;

}

.contact_left img{

	margin:15px;

}

.contact_right{ float:right; width:350px;	border: 1px solid #F2F2F2;}

.contact_right img{

	margin-top: 14px;

	margin-right: 40px;

	margin-bottom: 14px;

	margin-left: 40px;

}

.conscen {

	width: 250px;

	height: 23px;

	float: left;

	line-height: 25px;

	margin-top: 20px;

	margin-right: 30px;

	margin-bottom: 20px;

	margin-left: 30px;

	border: 1px solid #E5E5E5;

}

.consright {

	float: left;

	height: 30px;

	width: 274px;

	margin-right: 20px;

	margin-left: 20px;

}

.conphone{

	width:100%;

	border-top-width: 2px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #333333;

	border-bottom-color: #e5e5e5;

	height: auto;

}

.conphone_left{

	float:left;

	width:180px;

	color: #6F6F6F;

	text-align: center;

	font-weight: bold;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #E5E5E5;

} 

.conphone_right{

	float:right;

	width:500px;

}

.conphone1{

	background-color:#F9F9F9;

	line-height: 38px;

	height: 38px;

}

.conphone2{	line-height: 38px;

	height: 38px;}

.product{

	margin:10px;

}

.pinedx{

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #DBDBDC;

}

.ptu{

	text-align: center;

	float: left;

	width: 230px;

	height:208px;

}

.plisttu{

	background-image: url(../images/ptubg.gif);

	height: 147px;

	width: 185px;

	margin-top: 10px;

	margin-right: 20px;

	margin-bottom: 0px;

	margin-left: 20px;

}

.plisttu img{

	height: 124px;

	width: 160px;

	margin-top: 12px;

}

.plisttu a:hover img {

	FILTER: alpha(opacity=90);

	moz-opacity: 0.85;

	opacity: 0.85

}

.ptext{

	float:right;

	width:500px;

	margin-top: 25px;

}

.ptext1{

	margin-top: 10px;

	margin-bottom: 10px;

}.ptext1 p{

	float: left;

	font-weight: bold;

	background-image: url(../images/dotred.gif);

	background-repeat: no-repeat;

	background-position: 0px 6px;

	text-indent: 8px;

	font-size: 11px;

}

.ptext1 h1{

	font-size:11px;

	font-weight:normal;

	float: left;

	margin: 0px;

}

.ptext1 h2{

	font-size:11px;

	font-weight:normal;

	float: left;

	margin: 0px;

}

.message{

	background-image: url(../images/conmessage.gif);

	width: 665px;

	margin-top: 20px;

	margin-right: 40px;

	margin-bottom: 20px;

	margin-left: 40px;

	background-repeat: no-repeat;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #D4D4D4;

}

.message_left{

	float:left;

	width:180px;

}

.message_right{

	float:right;

	display: inline;

	margin-right: 100px;

}

.contact_form {

	float:left;

	margin-top: 25px;

}

.form_cont {

	width:355px;

}

.form_name {

	float:left;

	font-weight:bold;

	color: #777777;

	font-size: 11px;

	text-align: right;

	padding-right: 5px;

	width: 50px;

	margin: 5px;

}

.input {

	height:20px;

	float:left;

	background-image: url(../images/inputbg.gif);

	background-repeat: no-repeat;

	border:none 0;

	line-height: 20px;

	padding-top: 3px;

	padding-bottom: 2px;

	width: 200px;

	color: #777777;

}

.textarea {

	width:260px;

	height:36px;

	float:left;

	margin-top: 8px;

	margin-bottom: 8px;

	background-image: url(../images/demand.gif);

	background-repeat: no-repeat;

	color: #777777;

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

}

input.send {

	cursor:pointer;

	float:right;

	margin-top: 10px;

	margin-bottom: 5px;

}

.page {

	background-image: url(../images/page.gif);height: 21px;width: 52px;float: left;text-align: center;font-weight: bold;

}

.page a{	color:#ffffff;}

.newspage {

	line-height: 20px;

	margin-top: 30px;

	margin-right: 250px;

	margin-bottom: 10px;

	margin-left: 250px;

	text-align: center;

}

.prospage{

	line-height: 20px;

	margin-top: 10px;

	margin-right: 170px;

	margin-bottom: 0px;

	margin-left: 170px;

	text-align: center;

}

.newspage1 {

	float: left;

	padding-right: 8px;

	padding-left: 8px;

}

.propage {

	text-align: center;

}

.lgabout{ height:240px;overflow:hidden;}

.lianjie{ text-decoration:underline; font-style:italic;color:#005bf2;}

.contactmap{margin-top:10px;}





/*分页*/

.dede_pages{

text-decoration:none;

margin-left:100px;

}

.dede_pages ul{

text-decoration:none;

	float:left;

	padding:12px 0px 12px 16px;

}

.dede_pages ul li{

	float:left;

	font-family:Tahoma;

	line-height:17px;

	margin-right:6px;

	border:1px solid #E9E9E9;

}

.dede_pages ul li a{

	float:left;

	padding:2px 4px 2px;

	color:#555;

	display:block;

}

.dede_pages ul li a:hover{

	color:#690;

	text-decoration:none;

	padding:2px 4px 2px;

}

.dede_pages ul li.thisclass,

.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{

	background-color:#F8F8F8;

	padding:2px 4px 2px;

	font-weight:bold;

}

.dede_pages .pageinfo{

	line-height:21px;

	padding:12px 10px 12px 16px;

	color:#999;

}

.dede_pages00 .pageinfo strong{

	color:#555;

	font-weight:normal;

	margin:0px 2px;

}











/*form*/

.dt{margin-top:10px;}

.bmassage{line-height:21px;margin-top:20px;border:#dddbdb solid 1px;}

.bmtop{color:#ffffff; font-size:16px;background: #ec1c24;border-left:#ec1c24 solid 6px;}

.bmtop h3 {

background: #ec1c24 url(../images/buy.jpg) no-repeat scroll 10px center;color: #ffffff;float: left;font-size: 15px;margin-left: 6px;padding-left:45px; width:100px;

}



.bname{width:100px;float:left;padding-right:10px; text-align:right;}

.bnzhi{width:540px;float:left;}

.namem{margin-top:4px;}

.bsend{width:95px;height:28px;background:url(../images/send.gif) no-repeat left;border:0;}

.btext{ border:#dddbdb solid 1px;height:27px; line-height:27px;width:355px;}

.bmtitle{padding:7px; text-align:left;background:url(../images/chat.png) no-repeat 10px;padding-left:15px; text-indent:1.5em;margin-top:15px;margin-left:8px;}

.bmnei{padding:15px;}

.fangdaqu{ width:370px;float:left;}

.duoxuan{border:#dddbdb solid 1px;}

.btext1{ border:#dddbdb solid 1px;height:18px;width:150px;}









.left_menu {list-style:none;}

.left_menu li {padding:5px 10px 5px 15px;}

.left_menu li a:hover {color:#C60000;text-decoration:underline;}

.phone{background:url(../images/icon_phone.png) no-repeat left;background-size:15px;padding-left:20px;}
.whatsapp{background:url(../images/icon_whatsapp.png) no-repeat left;background-size:15px;padding-left:20px;}
.skype{background:url(../images/icon_skype.png) no-repeat left;background-size:15px;padding-left:20px;}
.email{background:url(../images/icon_email.png) no-repeat left;background-size:15px;padding-left:20px;}
.add{background:url(../images/icon_address.png) no-repeat left;background-size:15px;padding-left:20px;}























